﻿@font-face {
    font-family: "SourceHanSansCN-Light";
    src: url("fonts/SourceHanSansCN-Light.woff") format("woff"), url("fonts/SourceHanSansCN-Light.ttf") format("truetype"), url("fonts/SourceHanSansCN-Light.eot") format("embedded-opentype");
    /*url("fonts/SourceHanSansCN-Light.svg") format("svg");*/
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #fff;
    font-size: 12px;
    font-family: 'SourceHanSansCN-Light',Verdana;
    /*text-align:center;*/
    margin: 0 auto;
}

table {
    border-collapse: collapse;
    /*height: 91px;
    width: 273px;*/
}

.txt_keytitle {
    font-weight: bold;
}

a:link {
    color: gray;
    text-decoration: none;
    cursor: pointer;
}

a:visited {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

a:active {
    color: black;
    /*text-decoration:none;*/
    cursor: pointer;
}

.comm_width {
    width: 140px;
    height: 22px;
}

.comm_width_full {
    width: 100%;
}

.comm_width_Search {
    width: 200px;
}

.small_width {
    width: 80px;
}

.large_width {
    width: 180px;
}

.comm_border {
    /*border-left: 1px solid #D4D4D4;
    border-right: 1px solid #9FB1BC;
    border-top: 1px solid #D4D4D4;
    border-bottom: 1px solid #9FB1BC;*/
    background-color: white;
    margin: 0px;
    padding: 0px;
}
/*edit by xufan 20170616*/
.frm_topbar {
    margin: 15px auto 15px auto;
    width: 100%;
}

.frm_body {
    padding-bottom: 50px;
    margin: 0 auto;
}

    .frm_body table {
        margin: 0 auto;
    }

input.small_button, input.normal_button, input.large_button {
    background-color: white;
    color: black;
}

input.small_button {
    width: 50px;
}
/*edit by xufan 20170616*/
input.normal_button {
    width: 72px;
    height: 24px;
}

input.large_button {
    width: 100px;
}

.remark_textbox {
}

.remark_ul {
    font-size: 11px;
    color: blue;
    line-height: 1.5em;
}

input.create_button {
    color: black;
    background-color: #E1F0E1;
}

input.query_button {
    background: url('/Images/query.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.clear_button {
    background: url('/Images/clear.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.export_button {
    background: url('/Images/export.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.close_button {
    color: #367AC8;
    background-color: #E7EFFD;
}

.DialogInputWid {
    font-size: 12px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    width: 168px;
    height: 22px;
    margin: 0px;
    padding: 0px;
}

input#btnSaveMasterInfo {
    float: left;
    margin-left: 150px;
}

input#btnDelete {
    float: right;
    margin-right: 150px;
}

#detail_frm {
    position: relative;
}

.frm_topbar {
    position: absolute;
    left: 0px;
    bottom: 0px;
    /*margin: 0px 150px;*/
}


/*edit by xufan 20170615 end*/
input#btnCloseSubWin {
    display: none;
}

input.modify_button {
    background: url('/Images/modify.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.mail_Send {
    background: url('/Images/SendMail.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.new_button {
    background: url('/Images/new.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.calculate {
    background: url('/Images/calculate.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input#btnSaveMasterInfo, input.save_button {
    background: url('/Images/save.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.delete_button {
    background: url('/Images/del.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.close_button {
    background: url('/Images/close.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.release_button {
    background: url('/Images/release.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.import_button {
    background: url('/Images/import.png');
    width: 72px;
    height: 24px;
    border: 0;
}


input.bk_button {
    background: url('/Images/bk.jpg');
    width: 72px;
    height: 24px;
    border: none;
    position: absolute;
}

input.bk2_button {
    background: url('/Images/bk.jpg');
    width: 72px;
    height: 24px;
    border: none;
    top: -7px;
    position: relative;
}


input.Entry_button {
    background: url('/Images/Entry.ico');
    width: 72px;
    height: 24px;
    border: 0;
}

input.Export_button {
    background: url('/Images/Export.ico');
    width: 72px;
    height: 24px;
    border: 0;
}

input.return_button {
    background: url('/Images/return.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.SelectAll_button {
    background: url('/Images/SelectAll.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.SelectInvert_button {
    background: url('/Images/SelectInvert.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.update_button {
    background: url('/Images/update.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.UnSelectAll_button {
    background: url('/Images/UnSelectAll.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.Batch_button {
    background: url('/Images/batch.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.BatchAudit_button {
    background: url('/Images/batchaudit.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.BatchExport_button {
    background: url('/Images/batchexport.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.new_attach {
    background: url('/Images/newattach.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.modify_attach {
    background: url('/Images/modifyattach.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.del_attach {
    background: url('/Images/delattach.png');
    width: 72px;
    height: 24px;
    border: 0;
}

input.Split_OrderNo {
    background: url('/Images/SplitOrderNo.png');
    width: 72px;
    height: 24px;
    border: 0;
}

.DialogFieldWid {
    white-space: nowrap;
    /*overflow: auto;*/
}

.DialogFileControl {
    width: 140px;
    overflow: hidden;
}

.btnTable {
    margin: 0px;
    padding: 0px;
    width: 480px;
}

    .btnTable .btnWid {
        width: 50px;
    }

.EditTable {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 25px;
}

    .EditTable tr {
        height: 22px;
    }

    .EditTable .KeyWid {
        width: 18%;
        overflow-x: visible;
        text-wrap: normal;
    }

    .EditTable .ValueWid {
        width: 30%;
    }

    .EditTable .LongValueWid {
        width: 80%;
    }

    .EditTable .SplitWid {
        width: 2%;
    }

input[readonly] {
    background-color: #E4E4E4;
}

a.pagelink {
    color: black;
}

    a.pagelink.aspNetDisabled {
        color: gray;
    }
